Bug 1303785 - nodejs-grunt-contrib-internal-1.4.1 is available
nodejs-grunt-contrib-internal-1.4.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-grunt-contrib-internal (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 19:13 EST by Upstream Release Monitoring
Modified: 2017-10-31 20:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.4.14 (#1303785) (1.10 KB, patch)
2016-02-01 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.70 KB, patch)
2016-04-05 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.70 KB, patch)
2016-04-09 20:39 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.70 KB, patch)
2016-04-11 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.32 KB, patch)
2016-04-14 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.32 KB, patch)
2016-07-19 20:26 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2016-11-23 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.0 (#1303785) (1.18 KB, patch)
2017-09-11 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.1 (#1303785) (1.18 KB, patch)
2017-10-31 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-01 19:13:42 EST
Latest upstream release: 0.4.14
Current version/release in rawhide: 0.4.13-1.fc24
URL: http://npmjs.org/package/grunt-contrib-internal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-01 19:13:50 EST
Created attachment 1120282 [details]
[patch] Update to 0.4.14 (#1303785)
Comment 2 Upstream Release Monitoring 2016-02-01 19:22:09 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12778534
Comment 3 Upstream Release Monitoring 2016-04-05 08:14:21 EDT
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.4.13-2.fc24
URL: http://npmjs.org/package/grunt-contrib-internal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2252/
Comment 4 Upstream Release Monitoring 2016-04-05 08:14:27 EDT
Patching or scratch build for nodejs-grunt-contrib-internal and version 0.4.13 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-04-05 08:14:28 EDT
Created attachment 1143796 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-04-05 08:14:30 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-04-09 20:39:20 EDT
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.4.13-2.fc24
URL: http://npmjs.org/package/grunt-contrib-internal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2252/
Comment 8 Upstream Release Monitoring 2016-04-09 20:39:27 EDT
Patching or scratch build for nodejs-grunt-contrib-internal-0.4.13 failed.
Comment 9 Upstream Release Monitoring 2016-04-09 20:39:28 EDT
Created attachment 1145519 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-04-09 20:39:30 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-04-11 08:19:27 EDT
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.4.13-2.fc24
URL: http://npmjs.org/package/grunt-contrib-internal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2252/
Comment 12 Upstream Release Monitoring 2016-04-11 08:19:35 EDT
Patching or scratch build for nodejs-grunt-contrib-internal-0.4.13 failed.
Comment 13 Upstream Release Monitoring 2016-04-11 08:19:37 EDT
Created attachment 1145953 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-04-11 08:19:38 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2016-04-14 20:14:34 EDT
Latest upstream release: 1.2.1
Current version/release in rawhide: 0.4.13-2.fc24
URL: http://npmjs.org/package/grunt-contrib-internal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2252/
Comment 16 Upstream Release Monitoring 2016-04-14 20:14:42 EDT
Patching or scratch build for nodejs-grunt-contrib-internal-0.4.13 failed.
Comment 17 Upstream Release Monitoring 2016-04-14 20:14:44 EDT
Created attachment 1147405 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-04-14 20:14:45 EDT
Patches were not touched. All were applied properly
Comment 19 Upstream Release Monitoring 2016-07-19 20:26:48 EDT
Latest upstream release: 1.2.2
Current version/release in rawhide: 0.4.13-2.fc24
URL: http://npmjs.org/package/grunt-contrib-internal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2252/
Comment 20 Upstream Release Monitoring 2016-07-19 20:26:55 EDT
Patching or scratch build for nodejs-grunt-contrib-internal-0.4.13 failed.
Comment 21 Upstream Release Monitoring 2016-07-19 20:26:56 EDT
Created attachment 1181871 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 22 Upstream Release Monitoring 2016-07-19 20:26:58 EDT
Patches were not touched. All were applied properly
Comment 23 Upstream Release Monitoring 2016-11-23 19:17:41 EST
Latest upstream release: 1.2.3
Current version/release in rawhide: 0.4.13-2.fc24
URL: http://npmjs.org/package/grunt-contrib-internal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2252/
Comment 24 Upstream Release Monitoring 2016-11-23 19:17:52 EST
Patching or scratch build for nodejs-grunt-contrib-internal-0.4.13 failed.
Comment 25 Upstream Release Monitoring 2016-11-23 19:17:54 EST
Created attachment 1223466 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 26 Upstream Release Monitoring 2016-11-23 19:17:56 EST
Patches were not touched. All were applied properly
Comment 27 Upstream Release Monitoring 2017-09-11 20:14:27 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 0.4.13-4.fc27
URL: http://npmjs.org/package/grunt-contrib-internal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2252/
Comment 28 Upstream Release Monitoring 2017-09-11 20:14:32 EDT
Created attachment 1324634 [details]
[patch] Update to 1.3.0 (#1303785)
Comment 29 Upstream Release Monitoring 2017-09-11 20:16:20 EDT
hotness's scratch build of nodejs-grunt-contrib-internal-1.3.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21805174
Comment 30 Upstream Release Monitoring 2017-10-31 20:17:12 EDT
Latest upstream release: 1.4.1
Current version/release in rawhide: 0.4.13-4.fc27
URL: http://npmjs.org/package/grunt-contrib-internal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2252/
Comment 31 Upstream Release Monitoring 2017-10-31 20:17:15 EDT
Created attachment 1346196 [details]
[patch] Update to 1.4.1 (#1303785)
Comment 32 Upstream Release Monitoring 2017-10-31 20:27:46 EDT
hotness's scratch build of nodejs-grunt-contrib-internal-1.4.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22834580

Note You need to log in before you can comment on or make changes to this bug.